<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">

    <type id="pjID" label="Copie de la pièce d’identité.">
        <description>Extrait d'acte de naissance, fiche d'état civil, carte d'identité ou passeport en cours de validité, recto verso si besoin.</description>
    </type>
	<type id="pjTitresComplementaires" label="Copie des diplômes complémentaires le cas échéant."/>
	<type id="pjPiecesUtiles" label="Copie de toutes pièces utiles justifiant des formations continues, de l’expérience et des compétences acquises au cours de l’exercice professionnel dans un Etat membre ou partie à l’EEE ou dans un Etat tiers."/>
	<type id="pjSanctions" label="Copie de la déclaration de l’autorité compétente de l’Etat, membre ou partie, d’établissement, datant de moins d’un an, attestant de l’absence de sanctions."/>
	<type id="pjDetailDiplomes" label="Copie des attestations des autorités ayant délivré le titre de formation, spécifiant le niveau de la formation et, année par année, le détail et le volume horaire des enseignements suivis ainsi que le contenu et la durée des stages validés."/>
	<type id="pjPieces" label="Copie de toute pièce justifiant que le déclarant a exercé l'activité dans cet Etat pendant au moins deux ans à temps complet ou une durée équivalente au cours des dix dernières années."/>
</form>
